Ya es oficial: Si quieres utilizar FaceTime tienes que actualizar tu dispositivo a una versión superior a iOS 6

Ya es oficial: Si quieres utilizar FaceTime tienes que actualizar tu dispositivo a una versión superior a iOS 6

Escrito por: Carlos Villar    24 abril 2014     Comentario     2 minutos

Hoy, por fin Apple ha tomado cartas en el asunto y se ha pronunciado abierta y oficialmente sobre el problema que afecta a los usuarios de iOS 6 y su imposibilidad para realizar y recibir llamadas FaceTime desde sus dispositivos, aunque quizá la respuesta de la compañía no satisfaga demasiado a estos últimos.

En un documento, insistimos, oficial, Apple explica el asunto y lo achaca a un fallo relacionado con un certificado caducado del dispositivo afectado y que imposibilita el uso de FaceTime en versiones antiguas de iOS.

La única solución ofrecida para corregir el problema es actualizar el iPhone, iPad o iPod touch afectado a la última versión del Sistema Operativo. Lo mismo que hasta ahora era una recomendación en su página de soporte.

Al parecer, los problemas relacionados con FaceTime empezaron a detectarse a partir del pasado 16 de Abril de 2014, fecha en la que expiraba un certificado interno del dispositivo afectado, pero que puede resolverse de manera sencilla actualizando el software del mismo.

Todos aquellos dispositivos que sean capaces de soportar iOS 7, deben actualizarse a la versión 7.0.4 o posterior, mientras que aquellos que no puedan hacerlo, deberán entonces actualizar su firmware al menos a iOS 6.1.6 si pretenden hacer uso de la aplicación, ya que esta versión no se ha visto afectada por el fallo en cuestión.

De esta manera y una vez lanzado el parche para solucionar el mismo problema aparecido en OS X, así es como se queda la lista definitiva de los Sistemas Operativos compatibles para ejecutar FaceTime:

iOS 7.
iOS 6.1.6 en aquellos dispositivos incapaces de actualizarse a iOS 7.
OS X Mavericks v10.9.2 o posterior.
OS X Mountain Lion v10.8 con las últimas actualizaciones de seguridad disponibles.
OS X Lion v10.7 con las últimas actualizaciones de seguridad disponibles.
Mac OS X Snow Leopard v10.6 con FaceTime para Mac versión 1.0.5 o posterior instalada.

Más Información | Soporte de Apple


Deja un comentario

Parece que tienes habilitado AdBlock.

Te pedimos que lo deshabilites para
seguir disfrutando de contenido sin coste.